package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.service.query.QueryParams;
import com.qmth.qrzk.repository.user.model.QuestionImportHistory;

public interface IQuestionImportHistoryService {

	public int findByUUId(String id);
	
	public void saveQuestionImportHistory(QuestionImportHistory qih);
	
	public List<QuestionImportHistory> queryHistories(QueryParams queryParams);
	
	public int getCount(QueryParams queryParams);
}
